<?xml version="1.0" encoding="utf-8"?>
<service>
  <short>FiveM</short>
  <description>FiveM is a modification for Grand Theft Auto V enabling you to play multiplayer on customized dedicated servers, powered by Cfx.re.</description>
{% if fivem_port != 30120 %}
  <port protocol="tcp" port="{{ fivem_port }}"/>
{% else %}
  <port protocol="tcp" port="30120"/>
{% endif %}
{% if fivem_port != 40120 %}
  <port protocol="tcp" port="{{ txadmin_port }}"/>
{% else %}
  <port protocol="tcp" port="40120"/>
{% endif %}    
</service>